virtualseeker.h File Reference

Header file that defines VirtualSeeker. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
Include dependency graph for virtualseeker.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | zipios::VirtualSeeker
| VirtualSeeker is a simple class that keeps track of a set of specified 'virtual' file endings that mark a subset of a real file. More...

## Detailed Description

Header file that defines VirtualSeeker.

Definition in file virtualseeker.h.